Loading...
Searching...
No Matches
Opm::Properties::DummySpaceVcfv< TypeTag > Struct Template Reference

## Public Types

using | DiscreteFunctionSpace = GetPropType<TypeTag, Properties::DiscreteFunctionSpace>

## Public Member Functions

| DummySpaceVcfv (const DiscreteFunctionSpace &)
| DummySpaceVcfv (const int &)

The documentation for this struct was generated from the following file:

- opm/models/discretization/vcfv/vcfvdiscretization.hh